@charset "UTF-8";


* {
  box-sizing: border-box;
}




body {
  font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
  margin: 0;
  background: #f4f4f4;}


.container {
  max-width: 1075px;
  width: 100%;
  margin: 0 auto;}





.nav {
  background: #f37b00;
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 5%; }

.nav ul {
  list-style: none;
  display: flex;
  gap: 2%; 
  padding: 0;
  margin: 0;
}

.nav a {
  color: white;
  text-decoration: none;
}





.hero {
  background: black;
  color: white;
  text-align: center;
  padding: 110px 5%; 
}

.hero h1 {
  font-size: 50px;
}



.content {
  display: flex;
  gap: 4.6%; 
  padding: 50px 5%;
}

.leftbox {
  background: #b8e0c8;
  padding: 30px;
  width: 55.8%;
}




.rightimages {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 37.2%;
}


.rightimages img {
  width: 100%;
  height: 200px; 
  object-fit: cover;
  background: black;
}





footer {
  padding: 20px;
  text-align: center;
  color: #555;
}

